Page 12 of 12 FirstFirst ... 23456789101112
Results 111 to 118 of 118
Discuss [Confirmed](04.03 BL 3.9) Downgrade BB at the iPhone "2G" (Rev. 1) - Hackint0sh.org; ...
  1. #111
    Newbie Array

    Join Date
    Jan 2008
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    surely someone has figured out the BL 4.6 downgrade?!

    I have a doc i found from a forum showing how you can downgrade to 1.0.2 using a mac. I can't seem to downgrade the f/w beyond 1.1.1 in windows because of the errorring and even stopping the phone thinking its still in restore mode doesn't help my ootb 1.1.2 phone with bl 4.6.

    anyone got any ideas? has anyone got a mac to try this and let me know if it works.

    Here is the posting:-

    the best is to downgrade to 1.1.1 then to 1.0.2 (follow this tutorial http://modmyifone.com/wiki/index.php...1_to_1.0.2_OSX
    IMPORTANT
    i had a problem with 4.02.13_G. Apptap (step seven in the tutorial) did not work. So what i did :
    1) activate with independence (1.0.2 and 4.02.13_G.)
    2) activate wifi on your iphone and note the ip adress
    3) Use Cyberduck or Fugu to connect to your iphone
    (root / dottie or root / alpine , my password was alpine may be its the 4.02.13_G. version ???)
    4) download Install.app (you can find a version in the democracy Bundle, just unzip , install.app is in the zip file)
    5) Copy install.app in your Iphone / Applications directory with cyberduck
    6) Restart your iphone i needed , and in install.app go to sources / Edit/Add / and add i.unlock.no
    7) youll find a unlocking tools directory in the install and run BB Downgrader (1.1.2)

    it downgrades to 3.x than you can use the tutorials , or anysim, it works perfectly , i used it on 4 iphones


  2. #112
    Newbie Array

    Join Date
    Jan 2008
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    btw - i haven't tried this because its a hardware method and i don't know how to even get the cover off let alone have the right tools to do it.

    1.1.2 ootb phone with 4.6 downgrade instructions and help

    http://iphonejtag.blogspot.com/2008/...-unlocked.html

    anyone tried this? how difficult is it really?!

  3. #113
    Newbie Array

    Join Date
    Jan 2008
    Posts
    4
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I purchased my iPhone first week of December and it was OTB 1.1.2. I initially didn't wanted to upgrade my iPhone to 1.1.3 but soon as i hooked it up to iTunes, it started automatic update.

    Anyways, I have tried many methods to downgrade firmware and baseband but the issue is i keep getting "Incorrect Sim" If i roll back to 1.1.1, i get the same error and I am able to install the Installer.app from jailbreakme.com and tried downgrading the baseband, but it keeps failing.

    Any suggestions on what i can do? in this thread, it is recommended to rollback to 1.1.1 and then rollback to 1.0.2.. but I am keep getting the "Incorrect Sim" which does not let activate or jailbreak my phone using wininstallergui.exe

  4. #114
    Board Hero Array gaz919's Avatar

    Join Date
    Sep 2007
    Posts
    1,124
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    65

    Default

    for incorrect sim just take the sim out.

    you need the correct lockdown file to stop incorrect sim its not added untill you run carnaval or some other jailbreaker with lockdown.

    if your phone was otb1.1.2 then it has the new bootloader and you can't downgrade the 1.1.3 baseband so the only way it can work as a phone is either a xsim solution or a proper account activated with itunes

    good luck

  5. #115
    Advanced Array group's Avatar

    Join Date
    Sep 2007
    Location
    New Delhi
    Posts
    47
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by Sassha View Post
    Wait a minute...this cant work...new secpack is for 1.1.2 NOT for 1.1.3 so ieraser CANT erase 04.03.13_g....hmmmm
    secpack available for 1.1.3 ( BL 4.6 )


  6. #116
    Newbie Array

    Join Date
    Jan 2008
    Posts
    4
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by gaz919 View Post
    for incorrect sim just take the sim out.

    you need the correct lockdown file to stop incorrect sim its not added untill you run carnaval or some other jailbreaker with lockdown.

    if your phone was otb1.1.2 then it has the new bootloader and you can't downgrade the 1.1.3 baseband so the only way it can work as a phone is either a xsim solution or a proper account activated with itunes

    good luck

    Thanks....

    But how do i do a proper account activation with itunes?

  7. #117
    Newbie Array

    Join Date
    Jan 2008
    Posts
    4
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    @Shawnie53, when i try to update the installer i get error package file size mismatch what can i do about it ?

  8. #118
    Senior Professional Array

    Join Date
    Jan 2008
    Posts
    128
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    13

    Default

    i try to use the same method but i dont get it why the following
    1.1.3 to 1.1.2 to 1.1.1 to 1.1.02
    at the end you have the 0049 imei
    and the wrong modem band i have it at 4. somethign
    what can i do
    ???

 

 
Page 12 of 12 FirstFirst ... 23456789101112

LinkBacks (?)

  1. 02-03-2009, 03:38 AM

Similar Threads

  1. Replies: 0
    Last Post: 07-18-2008, 06:35 AM
  2. Replies: 19
    Last Post: 03-05-2008, 05:50 PM
  3. GeoHot 4.6 Unlock CONFIRMED WORKING without DOWNGRADE
    By kkdool in forum iPhone "2G" (Rev. 1)
    Replies: 32
    Last Post: 02-08-2008, 06:32 PM
  4. Replies: 75
    Last Post: 10-31-2007, 10:28 PM
  5. Replies: 10
    Last Post: 10-07-2007, 05:04 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 08:40 PM.
twitter, follow us!